[Setup] While: Installing. Getting section instance. Initializing section instance. Installing recipe plone.recipe.zope2instance. Error: There is a version conflict. We already have: docutils 0.10

Fenton Christopher Graham christopher.fenton at uit.no
Wed May 29 07:10:15 UTC 2013


Hey guys, pretty much got everything up and running. 
But suddenly when I try to buildout I get this. 
Unsure of which package triggered this conflict. 
Anyone have a resolution for this conflict? 

Chris 


More information about the Setup mailing list